﻿@charset "utf-8";

/* music */
tr.on td {color:#fd5a00;font-weight:bold;}
.tb_music {width:100%;}
.tb_music td {padding:10px;color:#666;font-size:14px;border-bottom:1px solid #f1f1f1;}
.txt_number {font-weight:bold;color:#323232 !important;letter-spacing:-1px;}
.tb_music_top {border-top:2px solid #ff7401;border-bottom:1px solid #ff7401;}
.tb_music .clsStart {display:block;float:left;margin-right:5px;width:20px;height:20px;background:url("https://wwwcdn.everland.com/web/images/front/everland/common/btn_music_play.gif") 0 0 no-repeat;font-size:0;line-height:0;color:#fff;}
.tb_music .clsStop{display:block;float:left;margin-right:5px;width:20px;height:20px;background:url("https://wwwcdn.everland.com/web/images/front/everland/common/btn_music_play.gif") 0 -20px no-repeat;font-size:0;line-height:0;color:#fff;}
.tb_music .song_txt {display:block;float:left;width:20px;height:20px;background:url("https://wwwcdn.everland.com/web/images/front/everland/common/btn_music_txt.gif") 0 0 no-repeat;font-size:0;line-height:0;color:#fff;}
.tb_music .txt_no {display:none;}

/* popup */
.music_pop {width:520px;height:530px;background:url("https://wwwcdn.everland.com/web/images/front/everland/popup/bg_music_pop.jpg") 0 0 no-repeat;}
.music_pop .tit {padding-top:137px;padding-left:81px;color:#652702;font-size:14px;font-weight:bold;}
.music_pop .txt_area {width:400px;height:300px;margin-top:20px;margin-left:34px;border:1px solid #e7e7e7;padding:15px;padding-top:0;overflow:hidden;;overflow-x:hidden;overflow-y:auto;color:#676767;}


